/* /linimed-referenz.php */
.arrow-down-section {
	position: relative;
	background-color: var(--rd-input-disabled);
}

.linmed-content-section {
	position: relative;
	background-color: transparent;
}

.linmed-content-section .box1-grid {
	position: relative;
	margin-top: -45px;
	display: grid;
	grid-template-areas: "IMG TEXT";
	gap: 32px;
	margin-bottom: 133px;
}

.linmed-content-section .box1-grid>div {
	position: relative;
	text-align: left;
}

.linmed-content-section .box1-grid .video img {
	border-radius: 20px;
}

.linmed-content-section .box1-grid .text {
	padding-top: 65px;
}

.linmed-content-section .center {
	max-width: 1350px;
	display: inline-block;
}

.linmed-content-section h2 {
	font-weight: 700;
	font-size: var(--rd-fontsize-11);
	line-height: 132%;
	letter-spacing: 0.01em;
	color: var(--rd-font-dark);
	margin-bottom: 24px;
}

.linmed-content-section p {
	font-weight: 400;
	font-size: var(--rd-fontsize-4);
	line-height: 170%;
}

.linmed-content-section .box1-grid .video .play_icon {
	display: inline-block;
	width: 66px;
	height: 66px;
	background-color: var(--rd-primary-active);
	position: absolute;
	left: calc(50% - 33px);
	top: calc(50% - 33px);
	mask-image: url("/src/img/svg/play-icon-lp.svg");
	-webkit-mask-image: url("/src/img/svg/play-icon-lp.svg");
	mask-size: contain;
	-webkit-mask-size: contain;
	mask-position: 50%;
	-webkit-mask-position: 50%;
	mask-repeat: no-repeat;
	-webkit-mask-repeat: no-repeat;
}

.linmed-content-section {
	position: relative;
	background-color: transparent;
}

.linmed-content-section .box1-grid>div {
	position: relative;
	text-align: left;
}

.linmed-content-section .box1-grid .video video {
	border-radius: 20px;
	max-width: 100%;
}

.linmed-content-section .box1-grid .text {
	padding-top: 80px;
}

.linmed-content-section .box1-grid .text p {
	font-weight: 400;
	font-size: var(--rd-fontsize-4);
	line-height: 170%;
	color: var(--rd-font-dark);
	margin-bottom: 24px;
}

.linmed-content-section .center,
.linimed_footer .center {
	width: 100%;
	max-width: 1400px;
	display: inline-block;
	/* overflow: hidden; */
}

.linmed-content-section p {
	font-weight: 400;
	font-size: var(--rd-fontsize-4);
	line-height: 170%;
}

.linimed h1 {
	font-weight: 700;
	font-size: 38px;
	line-height: 132%;
	color: var(--rd-font-dark);
	display: inline-block;
	margin-top: 33px;
	margin-bottom: 16px;
}

.arrow-down-section .bg {
	position: absolute;
	z-index: 0;
	left: 0;
	bottom: 0;
	right: 0;
	height: 150px;
	background-repeat: no-repeat;
	background-position: bottom;
	background-size: 100%;
	background-image: url("/src/img/svg/Rectangle22157Invert.svg");
}

.arrow-down-section .front {
	position: relative;
	z-index: 1;
}

.arrow-down-section .subtitle {
	font-weight: 700;
	font-size: 20px;
	line-height: 147%;
	color: #89b63f;
	margin-bottom: 60px;
}

.arrow-down-section .koop_titel {
	font-weight: 600;
	font-size: var(--rd-fontsize-4);
	line-height: 132%;
	margin-bottom: 30px;
	color: var(--rd-font-dark);
}

.arrow-down-section .logos_grid {
	display: inline-grid;
	grid-template-areas: "PC LI";
	grid-template-columns: 50% 50%;
	gap: 50px;
	margin-bottom: 150px;
}

.arrow-down-section .logos_grid .pc_logo img {
	width: 130px;
}

.arrow-down-section .logos_grid .linimed_logo img {
	margin-top: 20px;
	width: 150px;
	display: block;
}

.linmed-content-section .box2-grid {
	display: grid;
	grid-template-areas: "LE RE";
	grid-template-columns: 50% 50%;
	gap: 30px;
	margin-bottom: 80px;
}

.linmed-content-section .overlay_link {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: 10;
}

.linmed-content-section .video-mini-box {
	position: relative;
	border: 1px solid #cccccc;
	border-radius: 20px;
	overflow: hidden;
	display: grid;
	grid-template-areas: "IMG TEXT";
	text-align: left;
	grid-template-columns: 45% 55%;
	background: #f9fafb;
}

.linmed-content-section .video-mini-box .img {
	height: 320px;
	background-size: cover;
	background-position: 50%;
	position: relative;
}

.linmed-content-section .video-mini-box .img .play_icon,
.linmed-content-section .box1-grid .video .play_icon {
	display: inline-block;
	width: 66px;
	height: 66px;
	background-color: var(--rd-primary-active);
	position: absolute;
	left: calc(50% - 33px);
	top: calc(50% - 33px);
	mask-image: url("/src/img/svg/play-icon-lp.svg");
	-webkit-mask-image: url("/src/img/svg/play-icon-lp.svg");
	mask-size: contain;
	-webkit-mask-size: contain;
	mask-position: 50%;
	-webkit-mask-position: 50%;
	mask-repeat: no-repeat;
	-webkit-mask-repeat: no-repeat;
	z-index: 5;
}

.linmed-content-section .video-mini-box .img .play_icon {
	width: 54px;
	height: 54px;
	left: calc(50% - 27px);
	top: calc(50% - 27px);
}

.linmed-content-section .video-mini-box .text {
	font-weight: 700;
	font-size: var(--rd-fontsize-9);
	line-height: 140%;
	color: var(--rd-font-dark);
	padding: 24px;
	padding-top: 30%;
}

.lini-demo-box1 {
	margin-bottom: 64px;
}

.lini-demo-box1 p {
	margin-bottom: 80px;
}

.arrow-and-btn {
	position: relativ;
	margin-bottom: 120px;
	display: inline-block;
	position: relative;
}

.kringe-arrow {
	position: absolute;
	width: 127px;
	height: 127px;
	background-image: url("/src/img/svg/kringel-arrow.svg");
	background-repeat: no-repeat;
	background-size: 100%;
	left: -115px;
	top: -80px;
}

.podcast-box {
	background-color: var(--cl-gray);
	border-radius: 20px;
	padding: 60px;
	margin-bottom: 118px;
}

.podcast-box h2 span {
	display: block;
	font-weight: 400;
}

.podcast-box h2 {
	margin-bottom: 24px;
}

.podcast-box p {
	margin-bottom: 24px;
	display: inline-block;
	width: 700px;
}

.sound-wave-img {
	margin: 24px 0;
}

.sound-wave-img img {
	width: 100%;
}

.podcast-box audio {
	width: 556px;
	background-color: #f1f3f4;
	border-radius: 24px;
}

.gray-bubbel-box {
	position: relative;
	padding-top: 122px;
	padding-left: 157px;
	padding-right: 122px;
	background-color: #ecf1f8;
}

.gray-bubbel-box .bubbel {
	position: absolute;
	z-index: 0;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	overflow: hidden;
	background-image: url(/src/img/svg/Section-BG-Blob.svg);
	background-size: cover;
}

.gray-bubbel-box .bubbel img {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	object-fit: cover;
}

.gray-bubbel-box .cont_grid {
	position: relative;
	z-index: 1;
	text-align: left;
	display: grid;
	grid-template-columns: 40% 60%;
	grid-template-areas: "LEFT RIGHT";
	gap: 80px;
	/* margin-top: 122px; */
	width: 100%;
	padding-top: 50px;
	padding-bottom: 30px;
}

.gray-bubbel-box .cont_grid img {
	margin-top: 40px;
}

.gray-bubbel-box .cont_grid p {
	margin-bottom: 24px;
}

.linimed h4 {
	font-weight: 700;
	font-size: 20px;
	line-height: 147%;
	color: var(--rd-font-dark);
	margin-bottom: 16px;
}

.linimed p {
	font-weight: 400;
	font-size: var(--rd-fontsize-5);
	line-height: 170%;
	margin-bottom: 80px;
	color: var(--rd-font-dark);
}

.linimed th {
	color: var(--rd-font-dark);
	font-weight: 700;
	font-size: 20px;
	line-height: 147%;
}

.gray-bubbel-box table {
	font-weight: 400;
	font-size: var(--rd-fontsize-5);
	line-height: 170%;
	margin-top: 56px;
	margin-bottom: 140px;
}

.gray-bubbel-box table tr {
	border-top: 1px solid var(--rd-secondary-active);
	border-bottom: none;
}

.gray-bubbel-box table tr:last-child {
	border-bottom: 1px solid var(--rd-secondary-active);
}

.gray-bubbel-box table td {
	text-align: right;
	color: var(--rd-font-dark);
	padding: var(--rd-spacing-md) 10px;
}

.gray-bubbel-box {
	margin-bottom: 120px;
}

.firmen-box-grid {
	display: grid;
	grid-template-areas: "SP LI";
	text-align: left;
	grid-template-columns: 50% 50%;
	gap: 80px;
	padding-bottom: 60px;
}

.firmen-box-grid .li img {
	margin-bottom: 32px;
	display: inline-block;
}

.firmen-box-grid img {
	max-width: 150px;
	margin-bottom: 32px;
}

.firmen-box-grid h4 {
	font-size: 32px;
	line-height: 130%;
	margin-bottom: 24px;
}

.firmen-box-grid p {
	margin-bottom: 32px;
}

.linimed-demobox2 {
	margin-top: 80px;
}

.linimed-demobox2 .two-color-subline {
	margin-bottom: 60px;
	font-weight: 600;
	font-size: var(--rd-fontsize-8);
	line-height: 132%;
}

.linimed-demobox2 .two-color-subline span {
	color: var(--rd-primary-active);
	display: inline-block;
	position: relative;
}

.linimed-demobox2 .two-color-subline span:before {
	content: "";
	display: inline-block;
	position: absolute;
	height: 12px;
	width: 100%;
	bottom: -13px;
	background-color: var(--rd-primary-active);

	mask-image: url("/src/img/svg/linimed-line.svg");
	-webkit-mask-image: url("/src/img/svg/linimed-line.svg");
	mask-size: contain;
	-webkit-mask-size: contain;
	mask-position: 50%;
	-webkit-mask-position: 50%;
	mask-repeat: no-repeat;
	-webkit-mask-repeat: no-repeat;
}

.linimed-demobox2 .trible-grid {
	display: flex;
	justify-content: center;
	gap: 56px;
	flex-wrap: wrap;
	/* grid-template-columns: calc(100% / 3);
  grid-template-areas: "EL1 El2 EL3";
  width: 900px; */
	margin-bottom: 60px;
}

.linimed-demobox2 .trible-grid .check {
	display: inline-block;
	width: 24px;
	height: 24px;
	background-color: var(--cl-sp-green);
	vertical-align: top;
	mask-image: url("/src/img/2023/svg/icons/rd-icon-check.svg");
	-webkit-mask-image: url("/src/img/2023/svg/icons/rd-icon-check.svg");
	mask-size: contain;
	-webkit-mask-size: contain;
	mask-position: 50%;
	-webkit-mask-position: 50%;
	mask-repeat: no-repeat;
	-webkit-mask-repeat: no-repeat;
	margin-right: 8px;
}

.welle-box {
	min-height: 280px;
	background-repeat: no-repeat;
	background-position: bottom;
	background-size: 100%;
	background-image: url("/src/img/svg/welle.svg");
}

.welle-box .center {
	padding-bottom: 0 !important;
}

.linimed_footer {
	padding: 32px;
	background-color: var(--rd-input-disabled);
}

.footer-grid {
	display: grid;
	width: 100%;
	grid-template-columns: 50% 50%;
	grid-template-areas: "COPYR IMPRINT";
}

.footer-grid .fg-left {
	text-align: left;
	font-weight: 400;
	font-size: var(--rd-fontsize-4);
	line-height: 150%;
	color: var(--rd-font-dark);
}

.footer-grid .fg-right {
	text-align: right;
}

.footer-grid .fg-right ul {
	display: block;
	margin: 0;
	padding: 0;
}

.footer-grid .fg-right ul li {
	display: inline-block;
	margin-left: 24px;
}

.footer-grid .fg-right ul li a {
	display: block;
	color: var(--rd-font-dark);
	text-decoration: underline;
	font-weight: 400;
	font-size: var(--rd-fontsize-4);
	line-height: 150%;
}

@media screen and (max-width: 1400px) {
	.linimed .center {
		padding: 36px;
	}

	.linmed-content-section .box2-grid {
		grid-template-areas: "LE" "RE";
		grid-template-columns: 100%;
	}

	.linmed-content-section .video-mini-box .text {
		padding-top: 36px;
	}

	.firmen-box-grid {
		grid-template-areas: "SP" "LI";
		grid-template-columns: 100%;
	}

	.podcast-box p {
		width: 100%;
	}

	.podcast-box audio {
		width: 100%;
	}
}

@media screen and (max-width: 1100px) {
	.linmed-content-section .box1-grid {
		grid-template-areas: "IMG" "TEXT";
		grid-template-columns: 100%;
	}

	.linmed-content-section .box1-grid .video img {
		width: 100%;
	}

	.welle-box img {
		width: 90%;
	}
}

@media screen and (max-width: 950px) {
	.gray-bubbel-box {
		padding: 16px;
	}

	.linimed-demobox2 .trible-grid {
		display: inline-grid;
		grid-template-columns: calc(100%);
		grid-template-areas:
			"EL1"
			"El2"
			"EL3";
		gap: 16px;
		width: 100%;
	}

	.gray-bubbel-box .cont_grid {
		grid-template-columns: 100%;
		grid-template-areas: "LEFT" "RIGHT";
	}
}

@media screen and (max-width: 600px) {
	.arrow-down-section .logos_grid {
		/* display: grid; */
		width: calc(100% - 100px);
		gap: 20px;
	}

	.linimed-demobox2 .trible-grid {
		text-align: left;
	}

	.welle-box {
		padding-top: 100px;
	}

	.arrow-down-section .logos_grid img {
		max-width: 100%;
	}

	.kringe-arrow {
		display: none;
	}

	.linmed-content-section .video-mini-box {
		grid-template-areas: "IMG" "TEXT";
		grid-template-columns: 100%;
	}

	.linmed-content-section .box1-grid .text {
		padding-top: 32px;
	}
}
